SPECTACLE(1)

NAME
spectacle - Dienstprogramm für Bildschirmfotos

ÜBERSICHT

spectacle [Spectacle-Optionen]

BESCHREIBUNG

spectacle ist eine einfache Anwendung für Aufnahmen des Bildschirms der Arbeitsfläche. Sie können die gesamte Arbeitsfläche, einen einzelnen Bildschirm, das zur Zeit aktive Fenster, das Fenster unter der Maus oder einen rechteckigen Bereich des Bildschirms aufnehmen. Die Aufnahmen können Sie drucken, mit anderen Anwendungen zur Bearbeitung öffnen oder direkt speichern.

SPECTACLE-OPTIONEN

-f, --fullscreen
    Die gesamte Arbeitsfläche aufnehmen (Voreinstellung).

-m, --current
    Den aktuellen Bildschirm aufnehmen.

-a, --activewindow
    Das aktive Fenster aufnehmen.

-u, --windowundercursor
    Das Fenster aufnehmen, über dem sich der Mauszeiger befindet. Pop-Up-Elemente (Menüs, Kurzinfos usw.) werden mit dem übergeordneten Fenster aufgenommen..

-t, --transientonly
    Das Fenster aufnehmen, über dem sich der Mauszeiger befindet. Pop-Up-Elemente (Menüs, Kurzinfos usw.) werden ohne das übergeordnete Fenster aufgenommen..

-r, --region
    Einen rechteckigen Bereich aufnehmen.

-g, --gui
    Mit grafischer Oberfläche starten (Standard).

-b, --background
    Ein Bildschirmfoto aufnehmen und ohne Anzeige der grafischen Oberfläche beenden.

-s, --dbus
    Im DBus-Aktivierungsmodus starten.

-n, --nonotify
    Im Hintergrundmodus keine Benachrichtigung anzeigen, wenn das Bildschirmfoto aufgenommen wurde.

-o, --output fileName
    Im Hintergrundmodus das Bild in die angegebene Datei fileName speichern.

-d, --delay delayMsec
    Verzögerung in Millisekunden vor der Aufnahme im Hintergrundmodus.

-c, --clipboard
    Im Hintergrundmodus das Bild in die Zwischenablage kopieren.

-w, --onclick
    Das Bildschirmfoto bei Mausklick aufnehmen. Die Verzögerung wird so nicht beachtet.

-i, --new-instance
    Startet eine neue GUI-Instanz von Spectacle ohne Registrierung am DBus.

-i, --pointer
    Im Hintergrundmodus Mauszeiger im Bildschirmfoto anzeigen.

-e, --no-decoration
    Im Hintergrundmodus Fensterdekoration im Bildschirmfoto nicht anzeigen.

RÜCKMELDUNG

Im IRC-Kanal #kde auf irc.libera.chat, über E-Mails an die Mailingliste kde-graphics-devel@kde.org oder im Internet auf der Seite <https://apps.kde.org/spectacle>

SIEHE AUCH
    Ausführlichere Informationen finden Sie mit help:help:/spectacle[1]. Sie können diese URL in der Adressleiste von Konqueror eingeben oder führen Sie khelpcenter help:/spectacle aus.
    kf5options(7)
    qt5options(7)
    Weitere Informationen finden Sie auf der Webseite https://apps.kde.org/spectacle

COPYRIGHT

Copyright (c) 2015 Boudhayan Gupta

Lizenz: GNU General Public License Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Spectacle-Benutzerhandbuch

FUßNOTEN

1.  help:help:/spectacle
    help:/spectacle